<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Kings of Fear</Series>
  <Number>06 (of 06)</Number>
  <Web>https://www.comixology.com/Batman-Kings-of-Fear-2018-6/digital-comic/743586</Web>
  <Volume>2018</Volume>
  <Summary>The epic finale! Batman must battle Scarecrow and his own mind to save Gotham City. If he doesn’t, Scarecrow will turn Gotham and everything else Batman believes in into a nightmarish hellscape!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB743586], [RELDATE:2019-01-09]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
